<?xml version="1.0" encoding="UTF-8"?>
<!-- edited with XMLSpy v2014 (x64) (http://www.altova.com) by Group IT (PostNL Groep) -->
<!--org/2001/XMLSchema-->
<!--
Major/Minor versie:    1.1
Datum                      2-11-2018
Aanpassing:				let op: er wordt gerefereerd naar BulkmailOrderType uit Noun BulkmailOrder. Dit is tijdelijk.
								ook nog diverse andere aanpassingen. Noun is nog niet in productie dus geen major versieverhoging nodig.\
								Op 6-2-2019 een fout hersteld: het datatype van AlternateCustomerOrderID gewijzigd van indicator naar identifier type.
Major/Minor versie:    1.0
datum creatie			juni 2018
datum productie			14-06-2018, oplevering aan Tibco ESR
								24-07-2017: nieuwe minor versie opgeleverd vanwege service kader toegevoegd aan commercieel product.
aanpassing door		Peter Por

  	
   -->
<xsd:schema xmlns:xsd="http://www.w3.org/2001/XMLSchema" xmlns:obm1="urn:postnl/mail/observationbulkmail/1" xmlns:bmo3="urn:postnl/mail/bulkmailorder/3" xmlns:ma1="urn:postnl/mail/manufacturingcomponents/1" xmlns:co1="urn:postnl/mail/components/1" xmlns:fi1="urn:postnl/mail/fields1" xmlns:ma2="urn:postnl/mail/manufacturingcomponents/2" xmlns:co2="urn:postnl/mail/components/2" xmlns:co3="urn:postnl/mail/components/3" xmlns:ma3="urn:postnl/mail/manufacturingcomponents/3" targetNamespace="urn:postnl/mail/observationbulkmail/1" elementFormDefault="qualified" attributeFormDefault="unqualified">
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/1" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/2" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents2.xsd"/>
	<xsd:import namespace="urn:postnl/mail/manufacturingcomponents/3" schemaLocation="../../Common/OAGI/Components/ManufacturingComponents3.xsd"/>
	<xsd:import namespace="urn:postnl/mail/components/1" schemaLocation="../../Common/OAGI/Components/Components1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/fields1" schemaLocation="../../Common/OAGI/Components/Fields1.xsd"/>
	<xsd:import namespace="urn:postnl/mail/bulkmailorder/3" schemaLocation="BulkmailOrder3.xsd"/>
	<xsd:element name="ObservationBulkmail" type="obm1:ObservationBulkmailType">
		<xsd:annotation>
			<xsd:documentation>Observation is an act ("event"), whose result is an estimate of the value of a property of the feature of interest.So, it is an act of measuring or otherwise determining the value of a property.
</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ObservationBulkmailType">
		<xsd:sequence>
			<xsd:element ref="obm1:ObservationBulkmailHeader" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation>Information that generally describes the ObservationBulkmail. </xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element ref="obm1:ObservationBulkmailResult" minOccurs="0" maxOccurs="unbounded">
				<xsd:annotation>
					<xsd:documentation>The ObservationBulkmailResult contains the value of the Observation, as well as the inforrnation about the context of the observation.</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element name="DEPR_BMOElements" type="bmo3:BulkmailOrderType"/>
		</xsd:sequence>
	</xsd:complexType>
	<xsd:element name="ObservationBulkmailHeader" type="obm1:ObservationBulkmailHeaderType">
		<xsd:annotation>
			<xsd:documentation>Information that generally describes the Observation and the context of the Observation.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ObservationBulkmailHeaderType">
		<xsd:complexContent>
			<xsd:extension base="co1:StatusEnabledHeaderType">
				<xsd:sequence>
					<xsd:element ref="ma2:ObservationClass" minOccurs="0"/>
					<xsd:element ref="ma1:ResultReleaseTime" minOccurs="0"/>
					<xsd:element ref="ma1:ResultReceivedTime" minOccurs="0"/>
					<xsd:element ref="ma1:Metadata" minOccurs="0" maxOccurs="unbounded"/>
				</xsd:sequence>
			</xsd:extension>
		</xsd:complexContent>
	</xsd:complexType>
	<xsd:element name="ObservationBulkmailResult" type="obm1:ObservationBulkmailResultType">
		<xsd:annotation>
			<xsd:documentation>The ObservationResult contains the value of the Observation, as well as the inforrnation about the context of the observation.</xsd:documentation>
		</xsd:annotation>
	</xsd:element>
	<xsd:complexType name="ObservationBulkmailResultType">
		<xsd:sequence>
			<xsd:element ref="ma1:ConsignmentSeperationCard" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="ma1:RelatedObservation" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:ConsignmentID" minOccurs="0"/>
			<xsd:element ref="fi1:CustomerOrderID" minOccurs="0"/>
			<xsd:element ref="fi1:AlternateCustomerOrderID" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="fi1:OrderLineNumber" minOccurs="0"/>
			<xsd:element ref="fi1:CustomerPartyID" minOccurs="0"/>
			<xsd:element ref="fi1:ShippingPartyID" minOccurs="0"/>
			<xsd:element ref="ma1:ProcessLocationIDs" minOccurs="0"/>
			<xsd:element name="ResultTime" type="co1:TimePeriodType" minOccurs="0">
				<xsd:annotation>
					<xsd:documentation> Result time is the time when the result became available, typically when the procedure associated with the observation was completed. </xsd:documentation>
				</xsd:annotation>
			</xsd:element>
			<xsd:element ref="ma3:ResultProcedure" minOccurs="0"/>
			<xsd:element ref="ma2:ResultSource" minOccurs="0"/>
			<xsd:element ref="ma2:ResultQuality" minOccurs="0" maxOccurs="unbounded"/>
			<xsd:element ref="ma1:BulkmailResultValue" minOccurs="0" maxOccurs="unbounded">
				<xsd:annotation>
					<xsd:documentation>The ResultValue contains the values of the Observation of the feature of interest.</xsd:documentation>
				</xsd:annotation>
			</xsd:element>
		</xsd:sequence>
	</xsd:complexType>
</xsd:schema>
